@charset "UTF-8";
/* CSS Document 

custom over rides for PunchOut Cataolog, not to be applied to retail storefront

*/

.login-logo {
	max-width: 550px;
	height: 100px !important;
	background-image: url(../images/shoebox-logo.png);
	background-repeat: no-repeat;
	position: relative;
	right: 3px;
}
.login_form {
	background-image:none !important;
}
/* SHOWING MSRP with strikethough - DAN G 11/17/23
.old-price {
	visibility: hidden;
}
*/
.col-main .special-price .price {
	color: #FFFFFF;
}
.footer-col.last {
	width: 30%;
}
.header .links li a:before {
	content: " | ";
	padding: 0 5px;
}

/* DANG designs, Inc. update to checkout - DAN 10-06-16 */

.cart .col2-set h2, .cart .discount-form label, .cart .totals table th, .cart .totals table td {
    text-transform:capitalize !important;
}

/* DANG designs, Inc. update to checkout - DAN 1-15-16 */

#checkout-payment-method-load input.input-text {
	width: 300px !important;
}
input#punchout {
	border: 1px solid #7d5340;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	height: 30px;
	border-radius: 4px;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#70412d', endColorstr='#553126');
	/*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#70412d), to(#553126));
	/*  webkit */
	background: -moz-linear-gradient(top, #70412d, #553126);
	/*firefox 3.6+ */
	background: -o-linear-gradient(top, #70412d, #553126);
	/*  Opera 11.10+ */
	background: -ms-linear-gradient(top, #70412d, #553126);/*  IE10+ */
}
input#punchout:hover {
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d44e20', endColorstr='#ce3d0a');
	/*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#d44e20), to(#ce3d0a));
	/*  webkit */
	background: -moz-linear-gradient(top, #d44e20, #ce3d0a);
	/*firefox 3.6+ */
	background: -o-linear-gradient(top, #d44e20, #ce3d0a);
	/*  Opera 11.10+ */
	background: -ms-linear-gradient(top, #d44e20, #ce3d0a);
	/*  IE10+ */
	color: #fff;
	background-color: #e76230;
}
/* update to login form = "More Information" - TARA 1-18-16 */

span.switch_box {
	font-size: 12px;
}
#itoris_login a.cookies-link {
	float: left;
	font-size: 13px;
	color: blue;
	margin: 0 10px;
}
#itoris_login a.cookies-link:hover {
	text-decoration: underline;
}
#itoris_login_box .line {
	margin: 20px auto;
	width: 90%;
}
/* remove map content from contact page - TARA 1-18-16 */
div.map-content {
	display: none;
}
/* log in page - DAN 2-11-16*/
.white_background {
	background: none;
}
#itoris_login_box {
	padding: 1px;
	border-radius: 8px 8px 8px 8px;/*filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#70412d', endColorstr='#543126');
IE6-9 *//*background: -webkit-gradient(linear, left top, left bottom, from(#70412d), to(#543126));
  webkit *//*background: -moz-linear-gradient(top, #70412d, #543126);
firefox 3.6+ */
/*background: -o-linear-gradient(top, #70412d, #543126);
  Opera 11.10+ */
/*background: -ms-linear-gradient(top, #70412d, #543126);
  IE10+ */
/*border: 1px solid #231b17;*/
}
.box {
	border-top: none;
	background-color: none
}
#itoris_login_box .border_t, #itoris_login_box .border_r, #itoris_login_box .border_b, #itoris_login_box .border_l, #itoris_login_box .corner_rt, #itoris_login_box .corner_lt, #itoris_login_box .corner_rb, #itoris_login_box .corner_lb {
	background-image: none !important;
}
.sf-menu-phone {
	visibility: hidden
}
.login_form {
	margin-top: -280px;
	margin-left: -291px;
	width: 550px;
}
#itoris_login_box {
	padding: 0px;
	border-top: none;
}
div#store_switcher.box {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color: #262220;
	padding-top: 30px;
}
div#itoris_login.box {
	background-color: #262220;
}
div.login-cookie-info {
	background-color: #342f2d;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 20px 0;
}
#dropdown {
	left: 95px;
	z-index: 1000000;
}
#itoris_login_box .switch_box, #itoris_login_box .fields {
	color: #918e8b;
}
#itoris_login a:hover {
	text-decoration: underline;
}
#itoris_login .button {
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#70412d', endColorstr='#553126');
	/*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#70412d), to(#553126));
	/*  webkit */
	background: -moz-linear-gradient(top, #70412d, #553126);
	/*firefox 3.6+ */
	background: -o-linear-gradient(top, #70412d, #553126);
	/*  Opera 11.10+ */
	background: -ms-linear-gradient(top, #70412d, #553126);
	/*  IE10+ */
	border: 1px solid #7d5340;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 26px;
	height: 30px;
	border-radius: 4px;
}
#itoris_login .button:hover {
 filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d44e20', endColorstr='#ce3d0a');
	/*IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#d44e20), to(#ce3d0a));
	/*  webkit */
	background: -moz-linear-gradient(top, #d44e20, #ce3d0a);
	/*firefox 3.6+ */
	background: -o-linear-gradient(top, #d44e20, #ce3d0a);
	/*  Opera 11.10+ */
	background: -ms-linear-gradient(top, #d44e20, #ce3d0a);
	/*  IE10+ */
	color: #fff;
	background-color: #e76230;
}
#itoris_login .button_nl, #itoris_login .button_nr {
	background-image: none;
}
#itoris_login .button_label {
	padding-top: 2px;
}
div#dropdown {
	width: 400px;
}
#itoris_login_box #store_switcher .switch_box {
	margin: 0 0 0 20px;
}
div.login-cookie-info {
	padding: 20px;
}
.login-logo-small {
	display: none;
}

@media (max-width: 600px) {
.login-logo {
	display: none;
}
.login-logo-small {
	display: block;
}
.login_form {
	margin-top: -460px;
	margin-left: -160px;
	width: 324px;
	background-image:none !important;
}
#dropdown_value {
	height: 60px;
	width: 190px;
}
div#dropdown_list {
	width: 190px;
}
#itoris_login_box .line {
	margin: 40px auto 20px auto;
}
}
